apiVersion: v2
name: proxy
home: https://gitlab.cern.ch/webservices/cern-search/cern-search-infra
description: Helm chart for Deployment of the Cern Search proxy Component
details: Deploy the Cern Search Proxy Component
type: application
version: 0.1.0
appVersion: 1.0.0
icon: https://upload.wikimedia.org/wikipedia/commons/thumb/3/3a/OpenShift-LogoType.svg/1200px-OpenShift-LogoType.svg.png
keywords:
- openshift
- okd4
maintainers:
- name: CERN IT-CDA-WF
  email: CernSearch-Administrators@cern.ch
